---
abstract: ~
accompaniment: []
book_title: ~
commentary: ~
completion_time: ~
composition_type: ~
conductors_id: []
conductors_name: []
contact_email: ~
copyright_holders: []
corp_creators: []
creators_id:
  - ~
  - ~
  - Cliff.Jones@ncl.ac.uk
creators_name:
  - family: Bundy
    given: Alan
    honourific: ''
    lineage: ''
  - family: Grov
    given: Gudmund
    honourific: ''
    lineage: ''
  - family: Jones
    given: Cliff B
    honourific: ''
    lineage: ''
data_type: ~
date: 2009
date_type: ~
datestamp: 2010-01-12 10:11:30
department: ~
dir: disk0/00/00/01/79
divisions: []
edit_lock_since: ~
edit_lock_until: ~
edit_lock_user: ~
editors_id: []
editors_name: []
eprint_status: archive
eprintid: 179
event_dates: ~
event_location: ~
event_title: ' 9th International Workshop on Automated Verification of Critical Systems: AVoCS 2009'
event_type: conference
exhibitors_id: []
exhibitors_name: []
fileinfo: ''
full_text_status: none
funders: []
id_number: ~
importid: ~
institution: ~
isbn: ~
ispublished: inpress
issn: ~
item_issues_comment: []
item_issues_count: 0
item_issues_description: []
item_issues_id: []
item_issues_reported_by: []
item_issues_resolved_by: []
item_issues_status: []
item_issues_timestamp: []
item_issues_type: []
keywords: ~
lastmod: 2010-01-12 10:11:30
latitude: ~
learning_level: ~
longitude: ~
lyricists_id: []
lyricists_name: []
metadata_visibility: show
monograph_type: ~
note: ~
num_pieces: ~
number: ~
official_url: ~
output_media: ~
pagerange: ~
pages: ~
patent_applicant: ~
pedagogic_type: ~
place_of_pub: ~
pres_type: paper
producers_id: []
producers_name: []
projects: []
publication: ~
publisher: ~
refereed: TRUE
referencetext: ~
related_url_type: []
related_url_url: []
relation_type: []
relation_uri: []
rev_number: 8
series: ~
skill_areas: []
source: ~
status_changed: 2010-01-12 10:11:30
subjects:
  - Proof
  - deploy_method
succeeds: ~
suggestions: ~
sword_depositor: ~
sword_slug: ~
task_purpose: ~
thesis_type: ~
title: Learning from experts to aid the automation of proof search.
type: conference_item
userid: 41
volume: ~
